Bug 7403 - bad absolute path in a symlink
bad absolute path in a symlink
Status: CLOSED DUPLICATE of bug 5669
Product: Red Hat Linux
Classification: Retired
Component: sox (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-28 22:08 EST by Kevin L. Mitchell
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-29 11:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin L. Mitchell 1999-11-28 22:08:49 EST
[klmitch@integrity klmitch]$ ls -l /usr/man/man1/rec.1
lrwxrwxrwx   1 root     root           37 Nov 10 10:44 /usr/man/man1/rec.1
-> /var/tmp/sox-root/usr/man/man1/play.1
Comment 1 Bill Nottingham 1999-11-29 11:51:59 EST
*** This bug has been marked as a duplicate of 5669 ***

Note You need to log in before you can comment on or make changes to this bug.